/*************************************************************/
/* css/style_900.css                                         */
/*                                                           */
/* DESCRIPTION: Style sheet for screens 900 and more         */
/*                                                           */
/*************************************************************/

/* KUMPEL PAGE */
#ku_container h2 .ku_option {
  display: inline;
}
#ku_container h2 .ku_bar {
  display: inline;
}

/* FILM INFO */
#fi_container #left_container {
  width: 490px;
}

/* RANK MORE FILMS */
.rn_titleheader {
  font-size: 1.5em;
  margin-right: 5px;
  font-weight: normal;
}
